/* You can add global styles to this file, and also import other style files */
$primary-color:#C8232A;
$font-family: Arial, 'Lucida sans Unicode';

body{
	margin:0;
	padding:0;
	font-size: 87.5%;
	font-family: $font-family;
	background: $primary-color;
}


/*  Navbar  */
.navbar{
	height: 80px;
	overflow: hidden;
	background-color: black;
}
.navbar-header{
	width: 60px;
	margin: 1%;
	float: left;
}
.logo {
	height: 50px;
	margin-left: 20px;
	margin-right: 20px;
}
.navbar-pill{
	float: left;
	margin: 2%;
	list-style-type: none;
	padding: 0;
	overflow: hidden;
	li{
		float: left;
		display: inline;
		margin: 2px 25px;
	}
	a{
		color: white;
		text-decoration: none;
	}
	a:hover{
		color: $primary-color;
	}
	
}


/* main styles */


h1,h2,h3{
	text-align: center;
}

/* form styles */
.container{
	background-color:#FAFAFA;
	padding: 15px;
	margin:4% 25%;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.col30{
	float: left;
	width: 30%;
	margin-top: 5px;
}
.col50{
	float: left;
	width: 50%;
	margin-top: 20px;
}
.col70{
	float: left;
	width: 70%;
	margin-top: 5px;
}
.registrationform{
	margin-top: 2%;
	margin-left: 30%;
}
.loginform{
	margin-top: 5%;
	margin-left: 30%;
}
input{
	width: 80%;
	padding: 12px;
	box-sizing: border-box;
	border-radius: 5px;
	resize: vertical;
}
label{
	padding: 12px;
	display: inline-block;
}
input.ng-invalid.ng-touched, select.ng-invalid {
  border-left: 5px solid #a94442;
}

input.ng-valid, select.ng-valid {
  border-left: 5px solid #42A948;
}

.btn{
	border-radius: 5px;
	background:black;
	color: white;
}
button:disabled,button[disabled]{
	background: #FAFAFA;
	color: #606060;
}

.help-block{
	color: red;
	margin-left: 15%;
}
.pad{
	padding:10px 75px 8px;
}
.sub{
	text-align:center;margin-left:8%;margin-top:1%;
}


/* media query  */
@media screen and (max-width: 600px) {
	.container{
		width:100%;
		padding: 0;
		margin:0;
	}
	.col50{
		width:50%;
	}
  .col30, .col70, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
  textarea{
	width: 80%;
}
	.pad{
				padding:1px 35px 4px;
	}
	.navbar{
		height: 130px;
	}

	.navbar-header{
		width: 100%;
		text-align: center;
	}
	.navbar-pill,.navbar-pill li {
		width: 100%;
		text-align: center;
		margin: 0;
	}
}
